Subject: Uwe Lindmuller/AxxessIT is not available

From: [email-masked]
Date: Wed, 16 Feb 2005 01:01:24 +0100

I will be out of the office starting  14.02.2005 and will not return until
21.02.2005.

I will not be able to get regular Internet access during this time period
if at all and hence might be able to respond to your message only when I
return. In urgent cases therefore please call me on my mobile phone on
0049-174/9 518 317, or contact our support team at [email-masked].